<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/size_10"
    android:layout_marginBottom="@dimen/size_10"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_tour_icon"
            android:layout_width="@dimen/size_120"
            android:layout_height="@dimen/size_80"
            android:layout_marginLeft="@dimen/size_15"
            android:scaleType="centerCrop"
            android:src="@drawable/aa_ivava" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/size_10"
            android:layout_marginRight="@dimen/size_15"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_tour_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxLines="2"
                android:text="大通自行式C型房车"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_tour_number_of_departures"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textSize="@dimen/text_10"
                    android:textColor="@color/textGray"
                    android:text="20人待出发" />

                <TextView
                    android:id="@+id/tv_tour_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/colorBg"
                    android:textSize="@dimen/text_14"
                    android:text="¥5000/人" />

            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

    <include layout="@layout/common_line" />

</LinearLayout>